Index: trunk/libIGCM/AA_SaveSourceModifications
===================================================================
--- trunk/libIGCM/AA_SaveSourceModifications	(revision 769)
+++ trunk/libIGCM/AA_SaveSourceModifications	(revision 770)
@@ -1,31 +1,2 @@
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J SaveSource                     # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 0:10                   # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N SaveSource           # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=0:10:00   # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure #####################
Index: trunk/libIGCM/AA_additionnal
===================================================================
--- trunk/libIGCM/AA_additionnal	(revision 769)
+++ trunk/libIGCM/AA_additionnal	(revision 770)
@@ -1,13 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r ATL_ADD        # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 2              # Reservation du processus
-#-Q- cesium #MSUB -c 4              # Reservation du core
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -20,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J ATL_ADD           # Nom du job
-#-Q- platine #BSUB -N                   # message a la fin du job
-#-Q- platine #BSUB -n 1                 # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00              # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 1:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = ATL_ADD
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = ATL_ADD
-#-Q- aix6 # Fichier de sortie standard du travail   
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 1:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = ATL_ADD
-#-Q- ulam # Fichier de sortie standard du travail   
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N  ATL_ADD            # Nom du job
-#-Q- sx8mercure #PBS -j o                   # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh        # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb       # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=2:00:00  # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = ATL_ADD
+#-Q- ada # Fichier de sortie standard du travail   
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -131,7 +67,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_atlas_LMDZ
===================================================================
--- trunk/libIGCM/AA_atlas_LMDZ	(revision 769)
+++ trunk/libIGCM/AA_atlas_LMDZ	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r ATL_LMDZ       # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J ATL_LMDZ          # Nom du job
-#-Q- platine #BSUB -N                   # message a la fin du job
-#-Q- platine #BSUB -n 1                 # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00              # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 1:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = ATL_LMDZ
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = ATL_LMDZ
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 1:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = ATL_LMDZ
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N  ATL_LMDZ           # Nom du job
-#-Q- sx8mercure #PBS -j o                   # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh        # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb       # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=2:00:00  # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = ATL_LMDZ
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -130,7 +67,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_atlas_ORCA_LIM
===================================================================
--- trunk/libIGCM/AA_atlas_ORCA_LIM	(revision 769)
+++ trunk/libIGCM/AA_atlas_ORCA_LIM	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r ATL_OPA        # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J ATL_OPA           # Nom du job
-#-Q- platine #BSUB -N                   # message a la fin du job
-#-Q- platine #BSUB -n 1                 # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00              # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 2:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = ATL_OPA
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 2:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = ATL_OPA
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 2:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = ATL_OPA
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N  ATL_OPA             # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=2:00:00   # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 2:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = ATL_OPA
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -130,7 +67,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_atlas_ORCHIDEE
===================================================================
--- trunk/libIGCM/AA_atlas_ORCHIDEE	(revision 769)
+++ trunk/libIGCM/AA_atlas_ORCHIDEE	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r ATL_ORCH       # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J ATL_ORCH          # Nom du job
-#-Q- platine #BSUB -N                   # message a la fin du job
-#-Q- platine #BSUB -n 1                 # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00              # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 1:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = ATL_ORCH
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = ATL_ORCH
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 1:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = ATL_ORCH
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N  ATL_ORCH            # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=1:00:00   # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = ATL_ORCH
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_atlas_PISCES
===================================================================
--- trunk/libIGCM/AA_atlas_PISCES	(revision 769)
+++ trunk/libIGCM/AA_atlas_PISCES	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r ATL_PIS        # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J ATL_PIS           # Nom du job
-#-Q- platine #BSUB -N                   # message a la fin du job
-#-Q- platine #BSUB -n 1                 # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00              # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 1:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = ATL_PIS
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = ATL_PIS
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 1:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = ATL_PIS
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N  ATL_PIS             # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=2:00:00   # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = ATL_PIS
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $DIR_OUT ; $MASTER ; $libIGCM_SX
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -130,7 +67,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_create_multi_se
===================================================================
--- trunk/libIGCM/AA_create_multi_se	(revision 769)
+++ trunk/libIGCM/AA_create_multi_se	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r MULTISE             # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J MULTISE                     # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00                   # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 1:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = MULTISE
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = MULTISE
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 1:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = MULTISE
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N MULTISE                   # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=8gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00   # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = MULTISE
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
@@ -154,8 +89,4 @@
 #D- Path to libIGCM
 #D- Default : value from AA_job if any
-# WARNING For StandAlone use : To run this script on some machine (ulam and cesium)
-# WARNING you must check MirrorlibIGCM variable in sys library.
-# WARNING If this variable is true, you must use libIGCM_POST path instead
-# WARNING of your running libIGCM directory.
 libIGCM=${libIGCM:=::modipsl::/libIGCM}
 
Index: trunk/libIGCM/AA_create_se
===================================================================
--- trunk/libIGCM/AA_create_se	(revision 769)
+++ trunk/libIGCM/AA_create_se	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r SE             # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J SE                     # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00                   # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 10:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = SE
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 10:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = SE
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 10:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = SE
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N SE                   # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=8gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00   # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 10:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = SE
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
@@ -154,8 +89,4 @@
 #D- Path to libIGCM
 #D- Default : value from AA_job if any
-# WARNING For StandAlone use : To run this script on some machine (ulam and cesium)
-# WARNING you must check MirrorlibIGCM variable in sys library.
-# WARNING If this variable is true, you must use libIGCM_POST path instead
-# WARNING of your running libIGCM directory.
 libIGCM=${libIGCM:=::modipsl::/libIGCM}
 
Index: trunk/libIGCM/AA_create_ts
===================================================================
--- trunk/libIGCM/AA_create_ts	(revision 769)
+++ trunk/libIGCM/AA_create_ts	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r TS             # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J TS                     # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00                   # Limite temps
-#-Q- platine #BSUB -q post                   # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 20:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = TS
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $RebuildFrequency ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $CompletedFlag ; $TsTask ; $CompToRead ; $FlagToRead ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 20:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = TS
-#-Q- aix6 # Fichier de sortie standard du travail
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $RebuildFrequency ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $CompletedFlag ; $TsTask ; $CompToRead ; $FlagToRead ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 20:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = TS
-#-Q- ulam # Fichier de sortie standard du travail
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $RebuildFrequency ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $CompletedFlag ; $TsTask ; $CompToRead ; $FlagToRead ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N TS                   # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00   # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 20:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = TS
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $MASTER ; $RebuildFrequency ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $CompletedFlag ; $TsTask ; $CompToRead ; $FlagToRead ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
@@ -154,8 +89,4 @@
 #D- Path to libIGCM
 #D- Default : value from AA_job if any
-# WARNING For StandAlone use : To run this script on some machine (ulam and cesium)
-# WARNING you must check MirrorlibIGCM variable in sys library.
-# WARNING If this variable is true, you must use libIGCM_POST path instead
-# WARNING of your running libIGCM directory.
 libIGCM=${libIGCM:=::modipsl::/libIGCM}
 
Index: trunk/libIGCM/AA_job
===================================================================
--- trunk/libIGCM/AA_job	(revision 769)
+++ trunk/libIGCM/AA_job	(revision 770)
@@ -1,13 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ###################################################
-#-Q- cesium ## CESIUM   CEA                                  ##
-#-Q- cesium ## Usefull for postprocessing. AA_job not tested ##
-#-Q- cesium ###################################################
-#-Q- cesium #MSUB -r ::Jobname::    # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie #!/bin/ksh
 #-Q- curie ######################
@@ -24,15 +13,4 @@
 #-Q- curie BATCH_NUM_PROC_TOT=$BRIDGE_MSUB_NPROC
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J ::Jobname::       # nom de la requete
-#-Q- platine #BSUB -N                   # message a la fin du job
-#-Q- platine #BSUB -o Script_Output_::Jobname::.000001    # nom du fichier de sortie
-#-Q- platine #BSUB -n ::JobNumProcTot::             # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00              # Limite temps
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- platine BATCH_NUM_PROC_TOT=$SLURM_NPROCS
 #-Q- titane #!/usr/bin/ksh
 #-Q- titane ##################
@@ -47,62 +25,29 @@
 #-Q- titane #MSUB -p gen2211
 #-Q- titane BATCH_NUM_PROC_TOT=$BRIDGE_MSUB_NPROC
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie #PBS -N ::Jobname::         # nom de la requete
-#-Q- sx8brodie #PBS -m a                   # message a la fin du job
-#-Q- sx8brodie #PBS -j o                   # regroupement des sorties du job : standard error et output
-#-Q- sx8brodie #PBS -o Script_Output_::Jobname::.000001  # nom du fichier de sortie
-#-Q- sx8brodie #PBS -S /usr/bin/ksh        # shell de soumission
-#-Q- sx8brodie #PBS -v BATCH_NUM_PROC_TOT=::JobNumProcTot::
-#-Q- sx8brodie #PBS -q ::JobClass::                # classe multi pour BATCH_NUM_PROC_TOT superieur a 2, mono sinon
-#-Q- sx8brodie #PBS -l cpunum_job=${BATCH_NUM_PROC_TOT}  # reservation des processeurs pour le job
-#-Q- sx8brodie #PBS -l memsz_job=15.0gb     # Limite memoire
-#-Q- sx8brodie #PBS -l cputim_job=1:00:00   # Limite temps
-#-Q- aix6 #!/usr/bin/ksh
-#-Q- aix6 # ######################
-#-Q- aix6 # ##   VARGAS IDRIS   ##
-#-Q- aix6 # ######################
-#-Q- aix6 # Nom de la requete
-#-Q- aix6 # @ job_name = ::Jobname::
-#-Q- aix6 # Type de travail
-#-Q- aix6 # @ job_type = parallel
-#-Q- aix6 # Fichier de sortie standard
-#-Q- aix6 # @ output = Script_Output_::Jobname::.000001
-#-Q- aix6 # Fichier de sortie erreur (le meme)
-#-Q- aix6 # @ error = Script_Output_::Jobname::.000001
-#-Q- aix6 # Nombre de processus demandes
-#-Q- aix6 # @ total_tasks = ::JobNumProcTot::
-#-Q- aix6 # @ environment = "BATCH_NUM_PROC_TOT=::JobNumProcTot::"
-#-Q- aix6 # Temps CPU max. par processus MPI hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Memoire max. utilisee par processus
-#-Q- aix6 # @ data_limit = 3.2gb
-#-Q- aix6 # Memoire stack a etendre si besoin
-#-Q- aix6 ## @ stack_limit = 0.5gb,0.5gb 
-#-Q- aix6 # Pas d OpenMP
-#-Q- aix6 # @ resources = ConsumableCpus(1)
-#-Q- aix6 # Fin de l entete
-#-Q- aix6 # @ queue
-#-Q- ulam #!/usr/bin/ksh
-#-Q- ulam # ####################################################
-#-Q- ulam # ##  ULAM IDRIS                                    ##
-#-Q- ulam # ##  Usefull for postprocessing. AA_job not tested ##
-#-Q- ulam # ####################################################
-#-Q- ulam # 
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N ::Jobname::           # nom de la requete
-#-Q- sx8mercure #PBS -m a                     # message a la fin du job
-#-Q- sx8mercure #PBS -j o                     # regroupement des sorties du job : standard error et output
-#-Q- sx8mercure ####PBS -A gen6178
-#-Q- sx8mercure #PBS -o Script_Output_::Jobname::.000001   # nom du fichier de sortie
-#-Q- sx8mercure #PBS -S /usr/bin/ksh          # shell de soumission
-#-Q- sx8mercure #PBS -v BATCH_NUM_PROC_TOT=::JobNumProcTot::
-#-Q- sx8mercure #PBS -l cpunum_job=${BATCH_NUM_PROC_TOT}          # reservation des processeurs pour le job
-#-Q- sx8mercure #PBS -l memsz_job=15.0gb      # limite memoire
-#-Q- sx8mercure #PBS -l elapstim_req=01:00:00 # limite en temps elapsed
+#-Q- ada #!/bin/ksh
+#-Q- ada # ######################
+#-Q- ada # ##   VARGAS IDRIS   ##
+#-Q- ada # ######################
+#-Q- ada # Nom de la requete
+#-Q- ada # @ job_name = ::Jobname::
+#-Q- ada # Type de travail
+#-Q- ada # @ job_type = parallel
+#-Q- ada # Fichier de sortie standard
+#-Q- ada # @ output = Script_Output_::Jobname::.000001
+#-Q- ada # Fichier de sortie erreur (le meme)
+#-Q- ada # @ error = Script_Output_::Jobname::.000001
+#-Q- ada # Nombre de processus demandes
+#-Q- ada # @ total_tasks = ::JobNumProcTot::
+#-Q- ada # @ environment = "BATCH_NUM_PROC_TOT=::JobNumProcTot::"
+#-Q- ada # Temps CPU max. par processus MPI hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Memoire max. utilisee par processus
+#-Q- ada # @ data_limit = 3.2gb
+#-Q- ada # Memoire stack a etendre si besoin
+#-Q- ada ## @ stack_limit = 0.5gb,0.5gb 
+#-Q- ada # Pas d OpenMP
+#-Q- ada # @ resources = ConsumableCpus(1)
+#-Q- ada # Fin de l entete
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
Index: trunk/libIGCM/AA_monitoring
===================================================================
--- trunk/libIGCM/AA_monitoring	(revision 769)
+++ trunk/libIGCM/AA_monitoring	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r MONITORING     # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ##################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ##################
-#-Q- platine #BSUB -J MONITORING             # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 1:00                   # Limite temps
-#-Q- platine #BSUB -q post              # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 1:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = MONITORING
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ;  $libIGCM_SX ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 1:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = MONITORING
-#-Q- aix6 # Fichier de sortie standard du travail       
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $libIGCM_SX ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 1:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = MONITORING
-#-Q- ulam # Fichier de sortie standard du travail       
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $libIGCM_SX ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N  MONITORING          # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=1:00:00   # Limite temps a 2 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   ADA   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 1:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = MONITORING
+#-Q- ada # Fichier de sortie standard du travail       
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $POST_DIR ; $SUBMIT_DIR ; $libIGCM ; $libIGCM_SX ; $R_INIT ; $R_BC ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $R_SAVE ; $config_UserChoices_JobName ; $config_UserChoices_TagName ; $YEARS ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
@@ -154,5 +89,5 @@
 #D- Path to libIGCM
 #D- Default : value from AA_job if any
-# WARNING For StandAlone use : To run this script on some machine (ulam and cesium)
+# WARNING For StandAlone use : To run this script on some machine (ada and cesium)
 # WARNING you must check MirrorlibIGCM variable in sys library.
 # WARNING If this variable is true, you must use libIGCM_POST path instead
Index: trunk/libIGCM/AA_pack_debug
===================================================================
--- trunk/libIGCM/AA_pack_debug	(revision 769)
+++ trunk/libIGCM/AA_pack_debug	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r PACKDEBUG    # Nom du job
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J PACKDEBUG            # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 4:00                   # Limite temps
-#-Q- platine #BSUB -q post                   # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 10:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = PACKDEBUG
-#-Q- sx8brodie # Fichier de sortie standard du travail
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 10:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = PACKDEBUG
-#-Q- aix6 # Fichier de sortie standard du travail
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   VARGAS   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 10:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = PACKDEBUG
-#-Q- ulam # Fichier de sortie standard du travail
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N PACKDEBUG          # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00  # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   VARGAS   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 10:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = PACKDEBUG
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
Index: trunk/libIGCM/AA_pack_output
===================================================================
--- trunk/libIGCM/AA_pack_output	(revision 769)
+++ trunk/libIGCM/AA_pack_output	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r PACKOUTPUT    # Nom du job
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J PACKOUTPUT            # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 4:00                   # Limite temps
-#-Q- platine #BSUB -q post                   # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 10:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = PACKOUTPUT
-#-Q- sx8brodie # Fichier de sortie standard du travail
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 10:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = PACKOUTPUT
-#-Q- aix6 # Fichier de sortie standard du travail
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   VARGAS   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 10:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = PACKOUTPUT
-#-Q- ulam # Fichier de sortie standard du travail
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N PACKOUTPUT          # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=48:00:00  # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   VARGAS   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 10:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = PACKOUTPUT
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
Index: trunk/libIGCM/AA_pack_restart
===================================================================
--- trunk/libIGCM/AA_pack_restart	(revision 769)
+++ trunk/libIGCM/AA_pack_restart	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r PACKRESTART    # Nom du job
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J PACKRESTART            # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 4:00                   # Limite temps
-#-Q- platine #BSUB -q post                   # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 10:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = PACKRESTART
-#-Q- sx8brodie # Fichier de sortie standard du travail
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 10:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = PACKRESTART
-#-Q- aix6 # Fichier de sortie standard du travail
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   VARGAS   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 10:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = PACKRESTART
-#-Q- ulam # Fichier de sortie standard du travail
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N PACKRESTART          # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00  # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   VARGAS   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 10:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = PACKRESTART
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $DateBegin ; $DateEnd ; $PeriodPack ; $StandAlone ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
Index: trunk/libIGCM/AA_rebuild_fromArchive
===================================================================
--- trunk/libIGCM/AA_rebuild_fromArchive	(revision 769)
+++ trunk/libIGCM/AA_rebuild_fromArchive	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r REBUILDARCH    # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J REBUILDARCH            # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 4:00                   # Limite temps
-#-Q- platine #BSUB -q post                   # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 10:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = REBUILDARCH
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 10:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = REBUILDARCH
-#-Q- aix6 # Fichier de sortie standard du travail
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   ULAM   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 10:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = REBUILDARCH
-#-Q- ulam # Fichier de sortie standard du travail
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N REBUILDARCH          # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00  # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   VARGAS   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 10:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = REBUILDARCH
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
Index: trunk/libIGCM/AA_rebuild_fromWorkdir
===================================================================
--- trunk/libIGCM/AA_rebuild_fromWorkdir	(revision 769)
+++ trunk/libIGCM/AA_rebuild_fromWorkdir	(revision 770)
@@ -1,12 +1,2 @@
-#-Q- cesium #!/bin/ksh
-#-Q- cesium ######################
-#-Q- cesium ## CESIUM   CEA ##
-#-Q- cesium ######################
-#-Q- cesium #MSUB -r REBUILDWRK     # Nom du job                
-#-Q- cesium #MSUB -N 1              # Reservation du noeud
-#-Q- cesium #MSUB -n 1              # Reservation du processus
-#-Q- cesium #MSUB -T 86400          # Limite de temps elapsed du job
-#-Q- cesium #MSUB -E "-j o"
-#-Q- cesium #MSUB -E "-S /bin/ksh"
 #-Q- curie ######################
 #-Q- curie ## CURIE   TGCC/CEA ##
@@ -19,73 +9,20 @@
 #-Q- curie #MSUB -Q normal
 #-Q- curie set +x
-#-Q- platine #!/usr/bin/ksh
-#-Q- platine ###################
-#-Q- platine ## PLATINE   CEA ##
-#-Q- platine ###################
-#-Q- platine #BSUB -J REBUILDWRK             # Nom du job
-#-Q- platine #BSUB -N                        # message a la fin du job
-#-Q- platine #BSUB -n 1                      # reservation des processeurs pour le job
-#-Q- platine #BSUB -W 4:00                   # Limite temps
-#-Q- platine #BSUB -q post                   # Passage en queue post
-#-Q- platine #BSUB -L /bin/ksh
-#-Q- sx8brodie #!/bin/ksh
-#-Q- sx8brodie #######################
-#-Q- sx8brodie ## SX8BRODIE   IDRIS ##
-#-Q- sx8brodie #######################
-#-Q- sx8brodie # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- sx8brodie # @ wall_clock_limit = 10:00:00
-#-Q- sx8brodie # Nom du travail LoadLeveler
-#-Q- sx8brodie # @ job_name   = REBUILDWRK
-#-Q- sx8brodie # Fichier de sortie standard du travail       
-#-Q- sx8brodie # @ output     = $(job_name).$(jobid)
-#-Q- sx8brodie # Fichier de sortie d'erreur du travail
-#-Q- sx8brodie # @ error      =  $(job_name).$(jobid)
-#-Q- sx8brodie # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- sx8brodie # @ notification = error
-#-Q- sx8brodie # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- sx8brodie # @ queue
-#-Q- aix6 #!/bin/ksh
-#-Q- aix6 #######################
-#-Q- aix6 ##   VARGAS   IDRIS  ##
-#-Q- aix6 #######################
-#-Q- aix6 # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- aix6 # @ wall_clock_limit = 10:00:00
-#-Q- aix6 # Nom du travail LoadLeveler
-#-Q- aix6 # @ job_name   = REBUILDWRK
-#-Q- aix6 # Fichier de sortie standard du travail
-#-Q- aix6 # @ output     = $(job_name).$(jobid)
-#-Q- aix6 # Fichier de sortie d'erreur du travail
-#-Q- aix6 # @ error      =  $(job_name).$(jobid)
-#-Q- aix6 # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- aix6 # @ notification = error
-#-Q- aix6 # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- aix6 # @ queue
-#-Q- ulam #!/bin/ksh
-#-Q- ulam #######################
-#-Q- ulam ##   VARGAS   IDRIS  ##
-#-Q- ulam #######################
-#-Q- ulam # Temps Elapsed max. d'une requete hh:mm:ss
-#-Q- ulam # @ wall_clock_limit = 10:00:00
-#-Q- ulam # Nom du travail LoadLeveler
-#-Q- ulam # @ job_name   = REBUILDWRK
-#-Q- ulam # Fichier de sortie standard du travail
-#-Q- ulam # @ output     = $(job_name).$(jobid)
-#-Q- ulam # Fichier de sortie d'erreur du travail
-#-Q- ulam # @ error      =  $(job_name).$(jobid)
-#-Q- ulam # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
-#-Q- ulam # @ notification = error
-#-Q- ulam # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
-#-Q- ulam # @ queue
-#-Q- sx8mercure #!/bin/ksh
-#-Q- sx8mercure ######################
-#-Q- sx8mercure ## SX8MERCURE   CEA ##
-#-Q- sx8mercure ######################
-#-Q- sx8mercure #PBS -N REBUILDWRK           # Nom du job
-#-Q- sx8mercure #PBS -j o                    # regroupement des stdout et stderr
-#-Q- sx8mercure #PBS -S /usr/bin/ksh         # shell de soumission
-#-Q- sx8mercure #PBS -l memsz_job=1gb        # Limite memoire a 1 Go
-#-Q- sx8mercure #PBS -l cputim_job=24:00:00  # Limite temps a 1 heures
-#-Q- sx8mercure #PBS -q scalaire
-#-Q- sx8mercure #PBS -r n
+#-Q- ada #!/bin/ksh
+#-Q- ada #######################
+#-Q- ada ##   VARGAS   IDRIS  ##
+#-Q- ada #######################
+#-Q- ada # Temps Elapsed max. d'une requete hh:mm:ss
+#-Q- ada # @ wall_clock_limit = 10:00:00
+#-Q- ada # Nom du travail LoadLeveler
+#-Q- ada # @ job_name   = REBUILDWRK
+#-Q- ada # Fichier de sortie standard du travail
+#-Q- ada # @ output     = $(job_name).$(jobid)
+#-Q- ada # Fichier de sortie d'erreur du travail
+#-Q- ada # @ error      =  $(job_name).$(jobid)
+#-Q- ada # pour recevoir un mail en cas de depassement du temps Elapsed (ou autre pb.)
+#-Q- ada # @ notification = error
+#-Q- ada # @ environment  = $DEBUG_debug ; $MODIPSL ; $libIGCM ; $libIGCM_SX ; $SUBMIT_DIR ; $REBUILD_DIR ; $RebuildFromArchive ; $POST_DIR ; $DateBegin ; $PeriodDateBegin ; $PeriodDateEnd ; $NbRebuildDir ; $StandAlone ; $RESOL_ATM ; $RESOL_OCE ; $RESOL_ICE ; $RESOL_MBG ; $RESOL_SRF ; $RESOL_SBG ; $MASTER
+#-Q- ada # @ queue
 #-Q- sx9mercure #!/bin/ksh
 #-Q- sx9mercure ######################
@@ -139,7 +76,5 @@
 date
 
-#-Q- sx8brodie export OMP_NUM_THREADS=1
-#-Q- aix6 export OMP_NUM_THREADS=1
-#-Q- ulam export OMP_NUM_THREADS=1
+#-Q- ada export OMP_NUM_THREADS=1
 
 #D- Task type (computing or post-processing)
